Skip to main content
This revision made April 16, 2014 19:28, by jendrock
« earlier revision revert to this « later revision

First Cup 2.x (Java EE 6) Software Compatibility

Software Version
Java Development Kit (JDK) 6 or greater
GlassFish server 3.1 or greater
NetBeans IDE 7.0 or greater
NetBeans Facelets Support Plugin no longer required

First Cup 7 (Java EE 7) Software Compatibility

Software Version
Java Development Kit (JDK) 7 or greater
GlassFish server 4 or greater
NetBeans IDE 7.3 or greater
Difference compared to previous revision
<span>= First Cup 2.x (Java EE 6) Software Compatibility = {|- border="1" ! Software ! Version |- | [http://<span style="text-decoration:underline;color:green">www.oracle.com/technetwork/java/javase/downloads/ Java Development Kit (JDK)] | 6 or </span>g<span style="text-decoration:underline;color:green">reater |- | [http://g</span>lassfish.java.net GlassFish server] | 3.1 or greater |- valign="top" | [http<span style="text-decoration:underline;color:green">s</span>= First Cup 2.x (Java EE 6) Software Compatibility = {|- border="1" ! Software ! Version ... | [http://glassfish.java.net GlassFish server] | 3.1 or greater |- valign="top" | [http://<span style="text-decoration:line-through;color:red">www.</span>://netbeans.org NetBeans IDE] | 7.0 or greater |- | NetBeans Facelets Support Plugin ... ! Software ! Version |- | [http://<span style="text-decoration:underline;color:green">www.oracle.com/technetwork/java/javase/downloads/ Java Development Kit (JDK)] | 7 or </span>g<span style="text-decoration:underline;color:green">reater |- | [http://g</span>lassfish.java.net GlassFish server] | 4 or greater |- valign="top" | [http<span style="text-decoration:underline;color:green">s</span>netbeans.org NetBeans IDE] | 7.0 or greater |- | NetBeans Facelets Support Plugin ... | [http://glassfish.java.net GlassFish server] | 4 or greater |- valign="top" | [http://<span style="text-decoration:line-through;color:red">www.</span>netbeans.org NetBeans IDE] | 7.3 or greater |}<span>
 
 
Close
loading
Please Confirm
Close